/* Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap */

html {
  scroll-behavior: smooth;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"
}

main {
	margin-top: 80px;
}

/*Floating Back-To-Top Button*/
    .myBtn {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: rgba(255,0,0,0.39);/*Set a background color*/ 
  		color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
    }
/*On Hover Color Change*/
    .myBtn:hover {
        background-color: #7dbbf1;
    }

.col img {
	
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */

}

.mybox1{
    background-image: linear-gradient(rgba(28, 245, 75, 0.432), white);
    min-height: 200px;
    margin: 20px 10px;
	padding-top: 10px;
     
     
}

.thumbs1{
  display:flex;
  margin-top: 2rem;
	text-align: center;
 

}
.mycard {
  display: flex;
  align-items: center;

}
/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

} 
